### Method

# AppStream AgreementSection set_context

since: 0.12.1

#### Declaration [src]

    void
    as_agreement_section_set_context (
      AsAgreementSection* agreement_section,
      AsContext* context
    )

#### Description [src]

Sets the document context this release is associated with.

Available since: 0.12.1

#### Parameters

`context`

  Type: `AsContext`

  The `AsContext`.

  The data is owned by the caller of the method.